.u-section-1 .u-sheet-1 {
  min-height: 747px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 607px;
  width: 1140px;
  margin: 18px 0 0;
}

.u-section-1 .u-custom-html-2 {
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-html-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-custom-html-2 {
    width: 100%;
    height: auto;
    min-height: 300px;
  }
}